/* 
    Created on : Aug 1, 2017, 11:25:30 AM
    Author     : netsystem68
*/
h3{font-family: ProximaNova-Bold;}
.stats-numeric{float: none;}
.stats-header{
    margin-left: auto;
    margin-right: auto;
    float: none;
}
.backlink-urls-info .table td{
    border: none;
}

.lxr-panel-body{
    border: 1px solid #ddd !important;
}
.lxr-panel-heading{
    border: 1px solid #ddd !important;
}

.panel-content {
    padding: 1% !important;
    border: none !important;
}
#numberOfBackLinks {
    border: none;
    height: 34px;
    background: #ebe6e6 !important;
    cursor: pointer;
    border-radius: 4px;
}
.sub-header{font-family: ProximaNova-Regular;color: #333;}

#downloadReport{cursor: pointer !important;}
.prev-dwnld-div{
    margin: 0 auto;
    float: none;
    overflow-x: auto;
    padding: 0 20px;
}
.prev-dwnld-div .lxr-table tr {
    border-bottom: 1px solid #ddd;
}
.prev-dwnld-div .lxr-table tr th{
    background-color: #F2F2F2;
}
.prev-dwnld-div .lxr-table tr td{
    background-color: white;
}

@media screen and (max-width: 992px) {
    .prev-dwnld-div{padding: 0;}
}
@media screen and (max-width: 768px) {
    #numberOfBackLinks{padding: 0 !important;}
    .download-report-row{padding-top: 4%;}
}
